<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid Template 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <header>
            <nav>
                <ul>
                    <li>
                        <img src="images/logo.png" alt="">
                    </li>
                </ul>
            </nav>
        </header>

        <section class="style">
            <h1>Smooth gaming</h1>

        </section>
        <section class="off">
            <h1>
                Up to 50% off
            </h1>
            <h5>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus explicabo doloremque voluptatibus quas consectetur eius voluptatem in dignissimos quisquam sit.
            </h5>
            <a href="">
                Shop Now
            </a>
        </section>

        <section class="newStyleImage">
            <div class="image">
                <img src="images/newStyleImage.jpg" alt="">
            </div>

        </section>
        <section class="newStyle">
            <h1> Survival Game</h1>
            <h5>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reiciendis, iste.</h5>
            <a href="">buy now</a>
        </section>

       
    </div>
    <footer>
        <h2>follow along us</h2>
        <div class="logos">
            <img src="images/fbIcon.png" height="80" alt="">
            <img src="images/insta.png" height="80" alt="">
            <img src="images/twitter.png" height="80" alt="">

    
        </div>
        <h5>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius explicabo, deserunt alias modi dignissimos sequi quibusdam reiciendis animi accusamus eos quisquam nostrum quos aut unde.
        </h5>
    </footer>
    
</body>
</html>